FGENDIST(1e)

NAME
fgendist - Compute genetic distances from gene frequencies

SYNOPSIS

fgendist -infile frequencies -method list -outfile outfile [-progress boolean] [-lower boolean]

fgendist -help

DESCRIPTION

fgendist is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Gene frequencies" command group(s).

OPTIONS

  Input section

-infile frequencies
    File containing one or more sets of data

  Additional section

-method list
    Default value: n

  Output section

-outfile outfile

-progress boolean
    Default value: Y

-lower boolean
    Default value: N

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fgendist is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.